version geeignet für vista?

Probleme bei der Installation?
tieuquay
User
Beiträge: 12
Registriert: Samstag 26. Juli 2008, 08:19

version geeignet für vista?

Beitragvon tieuquay » Montag 8. September 2008, 20:35

ich habe window vista, welche python version soll ich jetzt für vista nehmen? ich weiß nix welche ich herunterladen soll. :(
Benutzeravatar
Leonidas
Administrator
Beiträge: 16023
Registriert: Freitag 20. Juni 2003, 16:30
Kontaktdaten:

Beitragvon Leonidas » Montag 8. September 2008, 20:57

Hängt ab welches Vista du hast: 32-Bit oder 64-Bit. Generell fährt man wohl unter Windows mit 32-Bit am besten.
My god, it's full of CARs! | Leonidasvoice vs Modvoice
tieuquay
User
Beiträge: 12
Registriert: Samstag 26. Juli 2008, 08:19

Beitragvon tieuquay » Montag 8. September 2008, 21:08

ich hab windows vista 32-bit-betriebssystem. und was soll ich jetzt herunterladen? 2.5.2 oder 3.0? :?
BlackJack

Beitragvon BlackJack » Montag 8. September 2008, 21:12

Na 2.5.3. Die 3.0 ist doch noch gar nicht fertig sondern noch eine Betaversion.
tieuquay
User
Beiträge: 12
Registriert: Samstag 26. Juli 2008, 08:19

Beitragvon tieuquay » Montag 8. September 2008, 21:16

kannste mir die link geben wo ich 2.5.3 herunterlade ... bei python.org seh ich nur 2.5.2. '__' ich hoffe dass es mit meinem computer funktioniert :cry:
lunar

Beitragvon lunar » Montag 8. September 2008, 21:32

Dieser Versionssprung ist wohl auf einen Tippfehler zurückzuführen ;) 2.5.2 reicht völlig, 2.5.3 gibts noch gar nicht ...
BlackJack

Beitragvon BlackJack » Montag 8. September 2008, 21:33

Ups, da habe ich bei der letzten Ziffer um eine Taste daneben gegriffen. :oops:
tieuquay
User
Beiträge: 12
Registriert: Samstag 26. Juli 2008, 08:19

Beitragvon tieuquay » Montag 8. September 2008, 21:37

okie ... danke schön leute.. es funktioniert jetzt prima ... jippi.. :P :P :P :P :P

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder